Compatibilidade de Script Ajax para novos Browsers

Terminado

Publicado: Hace 3 años Plazo: No definido Propuestas: 4 Freelancers interesados: 5

Abierto

Descripción:

Tentar sanar um problema de compatibilidade de script já existente com os Browsers novos (Explorer 8+, Chrome, Firefox)
Temos um script AJAX (javascript + .ASP) de busca dinâmica de produtos, mas não está funcionando nos novos browsers, precisamos de programador alguém que consiga deixá-lo funcional em todos os navegadores.
O Script pega o que o cliente vai digitando no campo de procura e vai imprimindo em uma <ul>. Quando se clica em uma das opções de produtos listados o script completa os campos
Com ele funcionando precisamos que seja implantado novamente em nosso site.
Resumo dos arquivos no .zip anexado.
1) consulta_of.asp ==> programa onde abre o campo de busca dos produtos.
2) autocomplete2.asp ==> script que pega o valor do campo de busca e faz pesquisa no banco de dados, devolve para o ajax o <ul> com os itens encontrados.
3) imagem exemplo.jpg ==> exemplo de como funciona
O script pode ser acessado on-line aqui:
www.milcomp.com.br/consulta_of.asp

Archivos adjuntos:

Crea tu propio proyecto

¿Buscas un freelancer para realizar un proyecto similar? Crea tu propio proyecto y recibirás ofertas de los mejores freelancers.

Brasil

Método de pago: Verificado

Para ver más detalles del cliente

Ingresa a Workana

Compartir este proyecto